﻿.home-page .grow .dashboard-demo{background-size:150% auto!important;-webkit-background-size:150% auto!important;}

#trip-planner-wrapper .right .no-show{
	display: none;
}

#trip-planner-wrapper .right .no-show.active{
	display: block;
}

#trip-planner-wrapper .right .no-show .intro{
	color: #2B2B2B;
	display: block;
	left: 1px;
	margin: 0;
	position: relative;
	top: -17px;
	width: 170px;
}

#trip-planner-wrapper .right .no-show input{
	background-color: #FFFFFF;
	border: 1px solid #CFCFCF;
	color: #ABAAAA;
	font-family: "droid_sansregular",arial,helvetica,sans-serif;
	font-size: 12px;
	margin: 0 0 5px;
	padding: 10px;
	width: 288px;
}

#trip-planner-wrapper .right .no-show textarea{
	background-color: #FFFFFF;
	border: 1px solid #CFCFCF;
	color: #ABAAAA;
	font-family: "droid_sansregular",arial,helvetica,sans-serif;
	font-size: 12px;
	margin: 0 0 6px;
	padding: 10px;
	width: 288px;
}

#trip-planner-wrapper .right .no-show .button#sh-submit{
	margin: 0 auto;	
	padding: 10px 0 9px;
}

	#trip-planner-wrapper .right .no-show input, #trip-planner-wrapper .right .no-show textarea {
		width: 228px;
	}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

.carousel .item {
  display: none;
  position: relative;
  -webkit-transition: 0.6s ease-in-out left;
  -moz-transition: 0.6s ease-in-out left;
  -ms-transition: 0.6s ease-in-out left;
  -o-transition: 0.6s ease-in-out left;
  transition: 0.6s ease-in-out left;
}



.item-rating br {
  display:none;
}


.item-page .pagenav {
  margin-left: 0;
  margin-bottom: 18px;
  list-style: none;
  text-align: center;
    *zoom: 1;
  clear:both;
}

.item-page .pagenav:before, .item-page .pagenav:after {
  display: table;
  content: "";
}

.item-page .pagenav:after {
  clear: both;
}

.item-page .pagenav li {
  display: inline;
}

.item-page .pagenav a {
  display: inline-block;
  padding: 5px 14px;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}

.item-page .pagenav a:hover {
  text-decoration: none;
  background-color: #f5f5f5;
}

.item-page .pagenav .pagenav-next a {
  float: right;
}

.item-page .pagenav .pagenav-prev a {
  float: left;
}


.item-page .pagination {
  height: 36px;
  margin: 18px 0;
}

.item-page .pagination ul {
  display: inline-block;
  *display: inline;
    *zoom: 1;
  margin-left: 0;
  margin-bottom: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

.item-page .pagination li {
  float: left;
  padding: 0 14px;
  line-height: 34px;
  text-decoration: none;
  border: 1px solid #ddd;
  border-left-width: 0;
}

.item-page .pagination li:hover {
  background-color: #f5f5f5;
}

.item-page .pagination li:active {
  color: #999999;
  cursor: default;
}

.item-page .pagination li:first-child {
  border-left-width: 1px;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}

.item-page .pagination li:last-child {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}

.item-page .pagination a {
  float: left;
  padding: 0;
  line-height: 34px;
  text-decoration: none;
  border: 0;
  border-left-width: 0;
}


.row-separator, .item-separator {
  clear:both;
  display:block;
  margin:18px 0;
}


body.item-524 .custom {
  background:#eee;
  padding:10px;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}

body.item-524 .navbar .custom {
  display:inline-block;
  padding:5px;
  margin:5px 0 0 10px;
}

body.item-524 .navbar .custom p {
  margin:0;
}

body.item-524 #header .custom {
  margin-bottom:10px;
}

body.item-524 #header .custom p {
  margin:0;
}

body.item-524 #breadcrumbs .custom ul {
  margin-bottom:0;
}

body.item-525 #below .custom {
  background:#eee;
  padding:10px;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}

.copyright{ line-height:30px;}



#reservation-title { float:left; }

#reservation-title a { color:#cac6a1; }


input[type=text],input.text, input.title, textarea, select { background-color:#fff; border:1px solid #bbb; padding: 2px; color: #4e4e4e; }

input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus { border-color:#2D3940; color: #3e3e3e; }

input[type=text], input.text, input.title, textarea, select { margin:0.5em 0; }

			.home-block h3.title { color:#cac6a1; font-size:22px; text-transform: uppercase; padding-bottom: 13px; text-shadow: 1px 1px 1px #ffffff; }

				.home-block h4.title { font-size: 22px; text-shadow: 1px 1px 1px #ffffff; }

					.home-block h4.title a { text-decoration: none; color: #442917; }


.post h2.title { font-size: 32px; text-transform: uppercase; }

	.post h2.title a { color: #CAC6A1; }

	.post h2.title a:hover { color: #111; text-decoration: none; }

		#page-top h2.title { font-size: 48px; text-transform: uppercase; }

			#page-top h2.title a { color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.6); }

			#page-top h2.title a:hover { text-decoration: none; }



h4.title { float:left; width:225px; font-size:2.4em!important; }

h4.title a { color:#442917 }



div.home-block h3.title { font-size:2.3em; }


.container-content-inner {
	display: inline-block;
	width: 100%;
}
#content-content,#content-content .container-content-inner {border-radius:10px 10px 0 0;}

#column2-content,#column2-content .container-content-inner {border-radius:10px 10px 0 0;}

#header-content,#header-content .container-content-inner {border-radius:0 0 10px 10px;}
.defaultNavigation .header .logins{padding-top:6px}
.defaultNavigation .header .loggedin .logins{padding-top:12px}
.ie7 .defaultNavigation .logins{position:relative;top:-28px}
.defaultNavigation .logins .absolute{right:0;width:100%;text-align:right;top:35px}
.defaultNavigation .logins .absolute a{text-align:center}
.bna-global.logins .absolute{position:relative!important;display:block!important}

img.fsml_fficon {
	padding: 0;
	border: none;

	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;
}

img.fsml_fficon:hover {
	opacity:1;
}
